fig93 <- function(post=F)
{
 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig93.ps", width=4.4, height=2.5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}


 par(mfrow = c(1,1), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 res.lk <- matrix(scan("fig93lik.dat"),byrow=T,ncol=4)
 res.ls  <- matrix(scan("fig93ls.dat"),byrow=T,ncol=4)

 matplot(res.lk[,1],res.lk[,2:4],type="l",lty=1,xlab="beta",
 		ylab="power",lwd=2)
 matlines(res.ls[,1],res.ls[,2:4],lty=2,lwd=2)
 abline(0.01, 0)
 abline(0.05, 0)
 abline(0.1,  0)
}
